From 95a56c85f35e838cbfb9d80387ceb72a53fa6b4c Mon Sep 17 00:00:00 2001
From: Alexey Min <alexey.min@gmail.com>
Date: Mon, 28 Sep 2020 08:38:25 +0300
Subject: [PATCH 34/59] AlpineApkBackend: cmake: depend on Qt5::Concurrent

---
 libdiscover/backends/AlpineApkBackend/CMakeLists.txt | 1 +
 1 file changed, 1 insertion(+)

diff --git a/libdiscover/backends/AlpineApkBackend/CMakeLists.txt b/libdiscover/backends/AlpineApkBackend/CMakeLists.txt
index 536525381..9e3bd82c2 100644
--- a/libdiscover/backends/AlpineApkBackend/CMakeLists.txt
+++ b/libdiscover/backends/AlpineApkBackend/CMakeLists.txt
@@ -34,6 +34,7 @@ target_link_libraries(
     PRIVATE
         Qt5::Core
         Qt5::Widgets
+        Qt5::Concurrent
         KF5::CoreAddons
         KF5::ConfigCore
         KF5::AuthCore
-- 
GitLab


